@import url('https://fonts.googleapis.com/css?family=Assistant:400,700&display=swap');

::placeholder {
    font-family: assistant;
}

p,a,h1,h2,h3,h4,h5,h6,strong,ul,li,div,span {
       font-family: 'Assistant', sans-serif !important;
}

.popup-content-pad {
    height: 390px;
    overflow: hidden;
}

#footer span.iconlist-char {
    font-size: 0.8em;
}

#footer .iconlist_icon.avia-font-entypo-fontello {
    height: 40px;
    width: 40px;
    line-height: 40px;
}

#footer .avia-icon-list .av-iconlist-empty .iconlist_title {
    margin-top: 6px;
    font-size: 0.9vw;
}


span.news-time {
    display: none;
}

strong.news-headline {
    display: table-cell;
    vertical-align: middle !important;
    line-height: 1em;
    height: 45px;
}

.menu-footer-menu-links-container a {
    font-size: 16px;
    line-height: 30px;
}

.avia-button .avia_button_icon.avia_button_icon_right {
    left: auto;
    right: 0.3em;
}

a {
    text-decoration: none !important;
}

.sticky-popup input.button,div#exitpopup-modal .button {
    border: 1px solid #755c37 !important;
}

.big-preview.single-big {
    width: 100%;
    height: 20vw !important;
    overflow: hidden;
}

.html_header_top.html_main_nav_header #top .av_menu_left .main_menu {
    left: 20px;
    right: auto;
}

.popup-content-pad {
    height: 390px;
    overflow: hidden;
}

#footer span.iconlist-char {
    font-size: 0.8em;
}

#footer .iconlist_icon.avia-font-entypo-fontello {
    height: 40px;
    width: 40px;
    line-height: 40px;
}

#footer .avia-icon-list .av-iconlist-empty .iconlist_title {
    margin-top: 6px;
    font-size: 0.9vw;
}


span.news-time {
    display: none;
}

strong.news-headline {
    display: table-cell;
    vertical-align: middle !important;
    line-height: 1em;
    height: 45px;
}

.menu-footer-menu-links-container a {
    font-size: 16px;
    line-height: 30px;
}

.avia-button .avia_button_icon.avia_button_icon_right {
    left: auto;
    right: 0.3em;
}

a {
    text-decoration: none !important;
}

.sticky-popup input.button,div#exitpopup-modal .button {
    border: 1px solid #755c37 !important;
}

.big-preview.single-big {
    width: 100%;
    height: 20vw !important;
    overflow: hidden;
}

.av-menu-button-colored span.avia-menu-text {
    font-weight: 400;
    letter-spacing: 1.5px;
}

img.size-full.wp-image-50.alignleft {
    margin-top: -6px;
}

img.alignnone.size-full.wp-image-44.alignleft {
    margin-top: -5px;
}
input.button {
    background-color: #a18a67 !important;
}

.home_contact_form input.button {
    position: absolute;
    top: -53px;
    left: 0;
    height: 29px;
    background-color: #a18a67 !important;
    border: none !important;
    min-width: 50px !important;
    padding: 12px;
    border-radius: 0px;
    line-height: 9px;
    font-weight: 400 !important;
    color: #fff !important;
    font-family: assistant;
    font-weight: 400;
}

span.avia-menu-text {
    font-size: 1.25em;
    font-weight: 400;
    color: #000;
}

#footer input.button {
    position: absolute;
    top: -54px;
    right: 0;
    height: 29px;
    background-color: #a18a67;
    border: none !important; 
    min-width: 50px !important;
    padding: 12px;
    border-radius: 0px;
    line-height: 7px;
    font-weight: 700;
    color: #fff;
}

.home_icon_container img {
    border-bottom: 2px solid #065288;
    padding-bottom: 15%;
}

h3.widgettitle {
    font-size: 1.5em;
    border-bottom: 1px solid #ffffff;
    padding-bottom: 10%;
    margin-bottom: 10%;
}

section#nav_menu-2 a {
    line-height: 1em;
    font-size: 1.75em;
}

#footer {
    padding: 0px;
}

#socket .copyright {
    float: right;
    width: 100%;
    text-align: center;
    font-size: 1.3em !important;
}

@media (max-device-width:767px) {

.html_header_top #top .av_logo_right .logo {
    left: auto;
    right: 0;
    float: left;
}

.flip_columns {
    display: flex;
    flex-direction: column-reverse;
}

.services_image_box {
    min-height: 28vh;
}

#footer .avia-icon-list .av-iconlist-empty .iconlist_title {
    margin-top: 6px;
    font-size: 4.5vw;
}

#footer .widget {
    padding: 0;
    margin: 10px 0 0px 0;
}

#socket .copyright {
    font-size: 1.5em !important;
}

div#cta_section .container {
    display: flex;
    flex-direction: column-reverse;
}
/*
.responsive .logo img {
    margin: 0;
    float: left !important;
}*/

.page-id-67 input.button {
    position: absolute;
    top: -48px;
}

}

#header .widget img {
    width: 40px;
    height: auto;
    transition: all 0.5s;
}

#header .widget {
    left: 0;
    padding-top: 0;
    position: absolute;
    top: 15px;
    transform: translate(-50%);
    z-index: 999;
}

.av-main-nav > li > a {
    padding: 0 9px;
}


#header .widget:after {
    overflow: visible;
    visibility: visible;
    content: 'שלחו אלינו הודעה ישירה';
    font-size: 15px;
    line-height: 15px;
    width: 50px;
    text-align: center !important;
    position: absolute;
    top: 60px;
    opacity: 0;
    transition: all 0.5s;
}

#header .widget:hover::after {
    opacity: 1;
    transition: all 0.5s;
}

#header .widget img:hover {
    padding-bottom: 10px;
    transition: all 0.5s;
}

.header-scrolled .widget {
    top: 2px !important;
}

/*exit pop up*/

div#exitpopup-modal .button {
    background-color: #ff9400;
    font-size: 20px;
    padding: 8px 0px;
    font-family: assistant;
    font-weight: 600;
    color: #fff;
    border: 1px solid #ab6300;
}

#exitpopup-modal h3:nth-child(2) {
    color: #000;
    font-size: 16px;
}

/*sticky contact box*/

.popup-content {
    border: 1px solid hsl(0, 0%, 92%);
border-radius: 0px 45px 5px 0px;
}

.popup-content input, textarea, select {
    max-width: 100% !important;
}

div#dpsp-floating-sidebar {
    top:17.5% !important;
}

.popup-header {
    box-shadow: 2px 0px 0px 1px #2c5a85;
}

.sticky-popup-right, .sticky-popup-left {
    top: 40% !important;
}

.sticky-popup-left .popup-header {
    margin: 15% 0% 2px 0% !important;
}

.sticky-popup-left .popup-title {
    padding: 10px;
    writing-mode: horizontal-tb !important;
    -webkit-transform: rotate(270deg) !important;
    -moz-transform: rotate(270deg) !important;
    -o-transform: rotate(270deg) !important;
    white-space: nowrap;
    display: block;
    position: relative !important;
    top: 22% !important;
}


.sticky-popup-left .popup-header {
    border-radius: 0Px !important;
}

.sticky-popup textarea {
    height: 70px;
    min-height: 70px !important;
}

.sticky-popup input.button {
    width: 100%;
    padding: 10px;
    background-color: #e37f04;
    color: #fff;
    font-family: assistant;
    border: 1px solid #bd6800;
}

.popup-content {
    height: 420px !important;
}

/*home page*/

.home_read_more_box a strong:hover {
    text-shadow: 2px 1px 2px #023152;
    transition: all 0.3s;
}

.home_read_more_box a {
    text-decoration: none !important;
}

/*cta section*/

div#cta_section {
    border-bottom: 5px solid #80291f;
    background-color: #c44536;
    border-top-width: 0px;
    padding-top: 20px;
    border-top-right-radius: 40px;
    border-top-left-radius: 40px;
}

div#cta_section .content {
    padding-bottom: 0px;
}

#cta_section input.button {
    border: none;
    height: 46px;
    background-color: #0D1B2A !important;
    color:#fff;
    font-family:assistant;

}

}

/*thank you page*/

img.alignnone.size-full.wp-image-44 {
    position: relative;
    top: 16px;
    right: 10px;
}


div#thank_you_section a:hover {
    text-shadow: 2px 1px 4px #022843;
}
inspector-stylesheet:1
div#thank_you_section a {
    overflow: visible !important;
    text-decoration: none !important;
}

/*inner article page - set fullwidth*/

#top .fullsize .template-blog .post .entry-content-wrapper > * {
    max-width: 100%;
    margin-left: 0px;
    margin-right: 0px;
}

#top .fullsize .template-blog .post-title {
    max-width: 100%;
}

#top .fullsize .template-blog .post .entry-content-wrapper {
    max-width: 100%;
}

span.post-meta-infos {
    display: none;
}

a.slide-image {
    float: left !important;
    width: 25% !important;
    margin-right: 2% !important;
}

.avia-content-slider .slide-entry-title {
    font-size: 2.1em;
    line-height: 1.4em;
    margin: 0;
    padding-bottom: 20px;
}

.slide-meta {
    display: none;
}